arrangers:
- link: artist/865
  names:
    en: Kousuke Kanai
    ja: 金井江右
- link: artist/4440
  names:
    en: Takeharu Nakahata
    ja: 中畑丈治
barcode: '4535506800930'
catalog: MJCG-80093
categories:
- Animation
category: Animation
classification: Vocal, Drama
composers:
- link: artist/865
  names:
    en: Kousuke Kanai
    ja: 金井江右
- link: artist/10944
  names:
    en: Rie Hamada
    ja: 濱田理恵
covers:
- full: https://media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
  medium: https://medium-media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
  name: Front
  thumb: https://thumb-media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
- full: https://media.vgm.io/albums/36/71263/71263-9c6fbced2fe6.webp
  medium: https://medium-media.vgm.io/albums/36/71263/71263-9c6fbced2fe6.webp
  name: Back
  thumb: https://thumb-media.vgm.io/albums/36/71263/71263-9c6fbced2fe6.webp
- full: https://media.vgm.io/albums/36/71263/71263-3d285f24a481.webp
  medium: https://medium-media.vgm.io/albums/36/71263/71263-3d285f24a481.webp
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/36/71263/71263-3d285f24a481.webp
discs:
- disc_length: '31:21'
  name: Disc 1
  tracks:
  - names:
      Japanese: オープニング・ハナちゃんのごあいさつ
      Romaji: Opening, Hana-chan no Goaisatsu
    track_length: 0:59
  - names:
      Japanese: わたしはおジャ魔女ハナちゃん!!
      Romaji: Watashi wa Ojamajo Hana-chan!!
    track_length: '4:23'
  - names:
      Japanese: トーク① ハナちゃんのとある一日 (夜編)
      Romaji: Talk① Hana-chan no Toaru Ichinichi (Yoruhen)
    track_length: '5:54'
  - names:
      Japanese: だいすきな絵本とママのうた
      Romaji: Daisuki na Ehon to Mama no Uta
    track_length: '3:15'
  - names:
      Japanese: トーク② ハナちゃんのとある一日 (朝編)
      Romaji: Talk② Hana-chan no Toaru Ichinichi (Asahen)
    track_length: '3:20'
  - names:
      Japanese: だもんね! ハナちゃん
      Romaji: Da Mon ne! Hana-chan
    track_length: '2:49'
  - names:
      Japanese: エンディング・おしまい!
      Romaji: Ending, Oshimai!
    track_length: 0:14
  - names:
      Japanese: わたしはおジャ魔女ハナちゃん!! (オリジナル・カラオケ)
      Romaji: Watashi wa Ojamajo Hana-chan!! (Original Karaoke)
    track_length: '4:23'
  - names:
      Japanese: だいすきな絵本とママのうた (オリジナル・カラオケ)
      Romaji: Daisuki na Ehon to Mama no Uta (Original Karaoke)
    track_length: '3:15'
  - names:
      Japanese: だもんね!ハナちゃん (オリジナル・カラオケ)
      Romaji: Da Mon ne! Hana-chan (Original Karaoke)
    track_length: '2:49'
distributor: &id001
  link: org/147
  names:
    en: VAP Inc.
    ja: 株式会社バップ
    ja-latn: VAP Inc.
  role: distributor
link: album/71263
lyricists:
- link: artist/8618
  names:
    en: Nozomi Inoue
    ja: 井上望
- link: artist/12343
  names:
    en: Chiyoko Mori
    ja: もりちよこ
media_format: CD
meta:
  added_date: 2017-09-04T21:36
  edited_date: 2024-10-15T14:42
  fetched_date: 2026-01-11T10:40
  freedb: 0
  ttl: 86400
  visitors: 2059
name: 'Ojamajo Dokka~n! CD Club Sono 1: Character Mini Album Special MAKIHATAYAMA
  HANA (Hana-chan)'
names:
  en: 'Ojamajo Dokka~n! CD Club Sono 1: Character Mini Album Special MAKIHATAYAMA
    HANA (Hana-chan)'
  ja: おジャ魔女ドッカ～ン! CDくらぶその1 キャラクター・ミニアルバム Special 巻機山花(ハナちゃん)
  ja-latn: 'Ojamajo Dokka~n! CD Club Sono 1: Character Mini Album Special MAKIHATAYAMA
    HANA (Hana-chan)'
notes: 'M-01,03,05 - Drama

  M-02

  Vocals: Hana-chan (Ikue Ohtani)

  Composition: Kousuke Kanai

  Arrangement: Kousuke Kanai

  Lyrics: Nozomi Inoue

  M-04

  Vocals: Hana-chan (Ikue Ohtani)

  Composition: Rie Hamada

  Arrangement: Takeharu Nakahata

  Lyrics: Nozomi Inoue

  M-06

  Vocals: Hana-chan (Ikue Ohtani)

  Composition: Rie Hamada

  Arrangement: Takeharu Nakahata

  Lyrics: Chiyoko Mori

  ★NARRATION★

  ●Doremi Harukaze: Chiemi Chiba

  ●Hazuki Fujiwara: Tomoko Akiya

  ●Aiko Senoo: Yuki Matsuoka

  ●Onpu Segawa: Rumi Shishido

  ●Momoko Asuka: Nami Miyahara

  ●Hana-chan: Ikue Ohtani

  ●Pop Harukaze: Sawa Ishige

  Recording Studio: TAVAC

  Special Effects Assistance: Sound Ring

  ★DISC STAFF★

  ●Director: Akihiko Fujita

  ●A&R: Yoshiaki Matsumoto (Marvelous Entertainment) / Hiroyuki Asada (Marvelous Entertainment)

  ●Promotion: Yasuhiro Takeuchi (Marvelous Entertainment) / Hajime Maruyama (Marvelous
  Entertainment)

  ●Recording Engineer: Mitsunori Tamanoi / Masataka Ito / Akira Kobayashi

  ●Recording Studio: MIA Studio / SOUND VALLEY STUDIO

  ●Recording Coordinator: Yoichi Yamauchi (Hot Wave)

  ●Mastering Engineer: Kazushi Kyogoku (HITOKUCHI-ZAKA STUDIOS)

  ●Mastering Studio: HITOKUCHI-ZAKA STUDIOS

  ●Jacket Illustrator: Yoshihiko Umakoshi

  ●Art Direction & Design: Koichi Otsuka / 斉藤典子

  Special thanks to: Takumi Kohama (TOEI ACADEMY) / Mayumi Nakano (アップビート) / 佐々木暁子
  (ディーズワークハウス)'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
picture_small: https://medium-media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
picture_thumb: https://thumb-media.vgm.io/albums/36/71263/71263-7b67bbe24633.webp
platforms:
- Series
products:
- link: product/5575
  names:
    en: MAGICAL DOREMI 4
    ja: おジャ魔女どれみドッカ~ン!
    ja-latn: Ojamajo Doremi Dokka~n!
publish_format: Commercial
publisher: *id002
related:
- catalog: MJCG-80103
  date: '2002-08-21'
  link: album/91506
  names:
    en: 'Ojamajo Dokka~n! CD Club Sono 4: Ojamajo Dokka~...'
    ja: おジャ魔女ドッカ～ン! CDくらぶ その4 おジャ魔女...
    ja-latn: 'Ojamajo Dokka~n! CD Club Sono 4: Ojamajo Dokka~...'
  type: anime
- catalog: MJCG-80110
  date: '2002-10-23'
  link: album/91560
  names:
    en: 'Ojamajo Dokka~n! CD Club Sono 5: Character Voca...'
    ja: おジャ魔女ドッカ～ン! CDくらぶ その5 キャラクタ...
    ja-latn: 'Ojamajo Dokka~n! CD Club Sono 5: Character Voca...'
  type: anime
- catalog: MJCG-80114
  date: '2002-11-21'
  link: album/93252
  names:
    en: 'Ojamajo Dokka~n! CD Club Sono 6: Character Voca...'
    ja: おジャ魔女ドッカ～ン! CDくらぶ その6 キャラクタ...
    ja-latn: 'Ojamajo Dokka~n! CD Club Sono 6: Character Voca...'
  type: anime
- catalog: MJCG-80115
  date: '2002-12-21'
  link: album/93282
  names:
    en: 'Ojamajo Dokka~n! CD Club Sono 7: Ojamajo Dokka~...'
    ja: おジャ魔女ドッカ～ン! CDくらぶ その7 おジャ魔女...
    ja-latn: 'Ojamajo Dokka~n! CD Club Sono 7: Ojamajo Dokka~...'
  type: anime
- catalog: MJCG-80119
  date: '2003-01-22'
  link: album/93283
  names:
    en: 'Ojamajo Dokka~n! CD Club Sono 8: FRIENDS *MAHO-...'
    ja: おジャ魔女ドッカ～ン! CDくらぶ その8 FRIENDS-フ...
    ja-latn: 'Ojamajo Dokka~n! CD Club Sono 8: FRIENDS *MAHO-...'
  type: anime
release_date: '2002-04-24'
release_events: []
release_price:
  currency: JPY
  price: 1890.0
reprints: []
vgmdb_link: https://vgmdb.net/album/71263?perpage=99999
vocals:
- link: artist/3033
  names:
    en: Ikue Ohtani
    ja: 大谷育江
votes: 0
